@media screen and (max-width: 665px) {
	.stat_controls_inner .stat_controls_right p {
		font-size: 12px;
	}
	.stat_controls_inner .stat_controls_right{
		width: 80%;
		height: auto;
		padding: 10px;
		max-width: 80%;
		min-height: 90px;
	}
	
	.stat_controls_inner .stat_controls_right h4 {
		font-size: 15px;
	}
	
	.stat_controls_inner .stat_controls_left{
		padding: 13px 0px;
	}
	
	.arrow_box {
		margin-left: 32px;
		height: auto;
	}

	.arrow_box:after {
		border-width: 20px;
		margin-top: -20px;
	}
	.arrow_box:before {
		border-width: 21px;
		margin-top: -21px;
	}
	
	.more_infos {
		margin-top: 0px;
	}
	
		
	#stat_area_environment.zoom,
	#stat_area_taxes.zoom{
		-webkit-transform: scale(1.9);
        -moz-transform: scale(1.9);
        -ms-transform: scale(1.9);
        -o-transform: scale(1.9);
        transform: scale(1.9);
		margin-left: 123px;
		display: inline-block;
		margin-bottom: 55px;
		margin-top: 15px;
	}
		
	
	#stat_area_environment.zoom{
		margin-top: 600px;
	}

}

@media screen and (max-width: 645px) {
	#stat_area_environment ,
	#stat_area_taxes {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
}


@media screen and (max-width: 592px) {
	#stat_area_environment.zoom,
	#stat_area_taxes.zoom{
		-webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        -ms-transform: scale(1.5);
        -o-transform: scale(1.5);
        transform: scale(1.5);
		margin-left: 73px;
		display: inline-block;
		margin-bottom: 55px;
		margin-top: -15px;
	}
	
	
	#stat_area_environment.zoom{
		margin-top: 265px;
	}
}

@media screen and (max-width: 570px) {
	.stat_controls_inner .stat_controls_right{
		width: auto;
		height: auto;
		padding: 10px;
		max-width: 65%;
		min-height: 90px;
	}
	
}